
/* Class = "NSTextField"; ibShadowedToolTip = "Older failures will be forgotten after this many; this is per test"; ObjectID = "102"; */
"102.ibShadowedToolTip" = "Older failures will be forgotten after this many; this is per test";

/* Class = "NSTextField"; ibShadowedToolTip = "Older changes will be forgotten after this many; this is per test"; ObjectID = "103"; */
"103.ibShadowedToolTip" = "Older changes will be forgotten after this many; this is per test";

/* Class = "NSButton"; ibShadowedToolTip = "Read about this window in the Simon Help."; ObjectID = "106"; */
"106.ibShadowedToolTip" = "Read about this window in the Simon Help.";

/* Class = "NSTextField"; ibShadowedToolTip = "Older notifications will be forgotten after this many; this is per test"; ObjectID = "139"; */
"139.ibShadowedToolTip" = "Older notifications will be forgotten after this many; this is per test";

/* Class = "NSButton"; ibShadowedToolTip = "Change these preferences back to the recommended values"; ObjectID = "156"; */
"156.ibShadowedToolTip" = "Change these preferences back to the recommended values";

/* Class = "NSTextField"; ibShadowedToolTip = "Older checks will be forgotten after this many; this is per test"; ObjectID = "181"; */
"181.ibShadowedToolTip" = "Older checks will be forgotten after this many; this is per test";

/* Class = "NSButton"; ibShadowedToolTip = "Useful if you want the page values, uncluttered by HTML"; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Useful if you want the page values, uncluttered by HTML";

/* Class = "NSTextFieldCell"; title = "Maximum number of changes to remember per test:"; ObjectID = "213"; */
"213.title" = "Maximum number of changes to remember per test:";

/* Class = "NSTextFieldCell"; title = "Maximum number of failures to remember per test:"; ObjectID = "214"; */
"214.title" = "Maximum number of failures to remember per test:";

/* Class = "NSTextFieldCell"; title = "100"; ObjectID = "215"; */
"215.title" = "100";

/* Class = "NSTextFieldCell"; title = "100"; ObjectID = "216"; */
"216.title" = "100";

/* Class = "NSTextFieldCell"; title = "Maximum number of activities to remember per test:"; ObjectID = "218"; */
"218.title" = "Maximum number of activities to remember per test:";

/* Class = "NSTextFieldCell"; title = "200"; ObjectID = "219"; */
"219.title" = "200";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "220"; */
"220.title" = "Restore Defaults";

/* Class = "NSTextFieldCell"; title = "500"; ObjectID = "221"; */
"221.title" = "500";

/* Class = "NSTextFieldCell"; title = "Maximum number of checks to remember per test:"; ObjectID = "222"; */
"222.title" = "Maximum number of checks to remember per test:";

/* Class = "NSButtonCell"; title = "Display change differences without HTML tags"; ObjectID = "223"; */
"223.title" = "Display change differences without HTML tags";
